<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net10.0</TargetFramework>
    <RootNamespace>OF_DL</RootNamespace>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Akka" Version="1.5.60"/>
    <PackageReference Include="BouncyCastle.NetCore" Version="2.2.1"/>
    <PackageReference Include="HtmlAgilityPack" Version="1.12.4"/>
    <PackageReference Include="Microsoft.Data.Sqlite" Version="10.0.3"/>
    <PackageReference Include="Microsoft.Extensions.DependencyInjection" Version="10.0.3"/>
    <PackageReference Include="Microsoft.Playwright" Version="1.58.0"/>
    <PackageReference Include="Newtonsoft.Json" Version="13.0.4"/>
    <PackageReference Include="protobuf-net" Version="3.2.56"/>
    <PackageReference Include="Serilog" Version="4.3.1"/>
    <PackageReference Include="Serilog.Sinks.Console" Version="6.1.1"/>
    <PackageReference Include="Serilog.Sinks.File" Version="7.0.0"/>
    <PackageReference Include="System.Reactive" Version="6.1.0"/>
    <PackageReference Include="xFFmpeg.NET" Version="7.2.0"/>
  </ItemGroup>

</Project>
